//--- Ground Chuck, ground Susan, ground Mark
//
//  Original file by Mike Miller
//
//  Modified for POV-Ray version 3.x by
//  Colin Fleming, cj_fleming@btinternet.com
//

//--- Ground Eyeball Texture
#declare Ground_Chuck =
texture {
  pigment {
    agate 
    turbulence 0.5
    colour_map {
      [0.000 0.179 colour rgbf <0.792, 0.306, 0.306, 0> colour rgbf <0.871, 0.569, 0.569, 0>]
      [0.179 0.265 colour rgbf <0.871, 0.569, 0.569, 0> colour rgbf <0.820, 0.400, 0.400, 0>]
      [0.265 0.376 colour rgbf <0.820, 0.400, 0.400, 0> colour rgbf <0.898, 0.525, 0.596, 0>]
      [0.376 0.692 colour rgbf <0.898, 0.525, 0.596, 0> colour rgbf <0.973, 0.847, 0.855, 0>]
      [0.692 0.889 colour rgbf <0.973, 0.847, 0.855, 0> colour rgbf <0.792, 0.306, 0.306, 0>]
      [0.889 1.001 colour rgbf <0.792, 0.306, 0.306, 0> colour rgbf <0.792, 0.306, 0.306, 0>]
    }
  }
  finish { ambient 0.4 diffuse 0.4 phong 1 phong_size 10 }
}

#declare YourTexture = texture { Ground_Chuck scale 10 }

//--- Long 
//--- Long 
#declare Meat1 =
   union {
      sphere { < -0.25,   -0.50,  0>,  2.5 texture { YourTexture } }
      sphere { < -4.25,   -0.50,  0>,  2.5 texture { YourTexture } }
      sphere { < -7.75,   -1.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-11.00,   -2.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-14.00,   -3.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-16.50,   -3.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-19.25,   -4.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-22.50,   -4.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-24.00,   -5.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-26.50,   -7.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-27.75,   -9.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-28.00,  -11.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-29.25,  -13.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-30.75,  -15.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-33.25,  -16.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-36.50,  -18.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-36.75,  -20.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-37.75,  -22.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-37.00,  -24.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-37.00,  -26.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-38.00,  -28.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-39.25,  -30.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-41.25,  -31.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-42.50,  -33.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-43.00,  -35.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-43.00,  -37.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-43.25,  -40.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-42.75,  -42.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-41.75,  -44.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-40.75,  -46.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-40.00,  -49.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-39.25,  -51.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-39.25,  -53.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-39.00,  -55.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-38.25,  -57.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-36.50,  -59.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-35.00,  -60.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-33.75,  -62.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-33.75,  -64.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-33.25,  -60.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-33.25,  -67.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-32.50,  -70.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-31.25,  -72.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-30.50,  -74.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-30.50,  -76.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-32.25,  -78.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-34.75,  -79.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-34.25,  -82.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-33.50,  -84.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-31.75,  -85.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-29.75,  -86.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-27.75,  -89.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-27.75,  -91.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-28.50,  -94.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-30.50,  -96.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-32.25,  -97.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-34.75,  -98.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-34.75, -100.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-33.50, -102.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-33.00, -104.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-33.00, -105.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-34.75, -107.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-30.00, -108.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-38.00, -110.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-40.50, -110.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-43.50, -110.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-45.50, -110.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-46.75, -110.50,  0>,  2.5 texture { YourTexture } }
      bounded_by { sphere { <-23.5, -55.5, 0>,  69.357268 } }
   }

//--- Long
#declare Meat2 =
   union {
      sphere { < -0.25,   -1.00,  0>,  2.5 texture { YourTexture } }
      sphere { < -2.75,   -1.00,  0>,  2.5 texture { YourTexture } }
      sphere { < -5.25,   -1.50,  0>,  2.5 texture { YourTexture } }
      sphere { < -7.25,   -2.25,  0>,  2.5 texture { YourTexture } }
      sphere { < -9.25,   -4.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-10.50,   -5.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-11.75,   -7.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-13.50,   -9.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-15.50,   -9.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-18.00,  -10.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-20.25,   -9.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-22.75,  -10.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-24.25,  -12.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-25.50,  -14.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-25.50,  -15.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-25.50,  -17.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-26.75,  -19.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-28.75,  -19.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-30.75,  -20.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-32.75,  -21.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-33.75,  -22.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-35.25,  -23.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-36.25,  -25.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-37.50,  -26.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-37.00,  -28.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-36.75,  -30.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-35.50,  -31.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-35.25,  -33.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-35.50,  -35.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-36.25,  -36.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-38.00,  -38.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-39.00,  -40.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-39.50,  -42.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-39.50,  -43.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-40.00,  -40.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-40.75,  -47.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-40.25,  -49.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-38.75,  -51.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-36.75,  -52.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-35.00,  -54.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-33.75,  -50.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-32.50,  -57.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-31.75,  -60.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-31.25,  -62.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-31.25,  -64.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-31.75,  -66.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-32.75,  -68.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-34.00,  -71.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-34.25,  -73.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-33.50,  -74.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-32.25,  -77.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-31.00,  -79.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-29.75,  -80.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-28.50,  -83.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-26.50,  -84.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-26.50,  -87.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-27.25,  -89.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-29.00,  -90.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-31.00,  -92.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-31.75,  -95.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-31.00,  -97.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-29.75, -100.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-29.00, -102.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-29.75, -105.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-31.75, -106.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-33.50, -107.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-33.50, -110.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-31.75, -110.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-29.75, -111.25,  0>,  2.5 texture { YourTexture } }
      bounded_by { sphere { <-20.5, -56.125, 0>,  68.20402 } }
   }

//--- Long
#declare Meat3 =
   union {
      sphere { <  0.25,   -0.75,  0>,  2.5 texture { YourTexture } }
      sphere { < -1.75,   -1.50,  0>,  2.5 texture { YourTexture } }
      sphere { < -3.50,   -2.00,  0>,  2.5 texture { YourTexture } }
      sphere { < -5.25,   -3.00,  0>,  2.5 texture { YourTexture } }
      sphere { < -6.50,   -4.50,  0>,  2.5 texture { YourTexture } }
      sphere { < -7.25,   -5.75,  0>,  2.5 texture { YourTexture } }
      sphere { < -7.25,   -7.25,  0>,  2.5 texture { YourTexture } }
      sphere { < -7.75,   -9.50,  0>,  2.5 texture { YourTexture } }
      sphere { < -8.25,  -11.75,  0>,  2.5 texture { YourTexture } }
      sphere { < -9.75,  -13.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-12.00,  -13.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-12.75,  -15.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-13.00,  -16.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-12.75,  -18.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-14.00,  -20.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-15.75,  -20.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-17.75,  -20.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-20.25,  -21.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-22.75,  -23.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-24.00,  -24.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-25.00,  -25.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-25.75,  -27.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-25.75,  -29.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-25.25,  -30.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-25.25,  -32.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-26.50,  -34.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-28.25,  -35.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-30.50,  -36.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-32.50,  -37.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-34.00,  -38.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-35.00,  -40.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-36.50,  -42.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-36.25,  -44.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-36.25,  -46.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-35.25,  -47.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-34.00,  -49.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-32.00,  -50.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-31.25,  -51.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-30.25,  -53.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-30.00,  -55.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-28.75,  -56.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-27.50,  -57.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-26.50,  -59.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-26.25,  -60.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-25.75,  -62.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-25.50,  -64.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-26.25,  -66.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-25.50,  -67.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-25.25,  -68.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-25.25,  -70.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-20.00,  -73.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-27.25,  -74.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-28.50,  -70.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-30.50,  -78.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-31.75,  -79.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-32.25,  -82.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-31.75,  -84.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-32.25,  -87.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-33.50,  -88.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-34.75,  -89.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-37.25,  -91.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-38.50,  -93.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-39.25,  -95.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-39.75,  -97.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-39.25,  -98.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-39.25, -100.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-37.25, -103.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-36.75, -104.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-30.00, -106.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-37.25, -108.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-38.50, -110.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-41.00, -110.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-43.50, -111.25,  0>,  2.5 texture { YourTexture } }
      bounded_by { sphere { <-21.625, -56, 0>, 69.006509 } }
   }

//--- Long
#declare Meat4 =
   union {
      sphere { < -0.50,   -0.50,  0>,  2.5 texture { YourTexture } }
      sphere { < -3.00,   -1.50,  0>,  2.5 texture { YourTexture } }
      sphere { < -4.75,   -1.50,  0>,  2.5 texture { YourTexture } }
      sphere { < -7.75,   -1.50,  0>,  2.5 texture { YourTexture } }
      sphere { < -9.75,   -1.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-12.00,   -0.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-14.25,   -1.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-16.75,   -2.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-18.25,   -2.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-20.00,   -4.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-20.50,   -5.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-21.75,   -7.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-23.75,   -8.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-25.00,   -9.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-27.75,   -9.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-29.25,   -9.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-30.50,   -9.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-32.50,  -10.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-34.00,  -10.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-35.25,  -12.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-36.50,  -14.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-36.75,  -15.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-37.50,  -17.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-37.50,  -19.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-37.50,  -20.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-36.25,  -22.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-35.00,  -24.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-34.00,  -25.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-32.75,  -27.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-31.75,  -29.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-31.25,  -30.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-30.50,  -33.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-30.50,  -35.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-30.50,  -37.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-30.50,  -38.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-30.00,  -39.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-29.00,  -41.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-28.75,  -43.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-28.75,  -45.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-29.00,  -47.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-30.25,  -48.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-31.50,  -50.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-32.50,  -51.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-34.50,  -53.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-35.75,  -55.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-37.50,  -56.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-38.75,  -58.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-39.25,  -60.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-40.25,  -62.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-40.25,  -65.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-40.75,  -66.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-40.25,  -69.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-40.25,  -71.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-39.00,  -72.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-38.50,  -74.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-38.00,  -70.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-38.50,  -78.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-38.50,  -79.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-40.50,  -80.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-41.75,  -83.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-43.00,  -85.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-43.00,  -87.25,  0>,  2.5 texture { YourTexture } }
      sphere { <-43.00,  -89.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-41.75,  -92.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-41.75,    0.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-41.00,  -95.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-41.75,  -97.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-44.25, -100.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-45.50, -101.75,  0>,  2.5 texture { YourTexture } }
      sphere { <-45.50, -103.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-44.25, -105.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-43.00, -107.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-41.75, -108.00,  0>,  2.5 texture { YourTexture } }
      sphere { <-39.75, -110.50,  0>,  2.5 texture { YourTexture } }
      sphere { <-38.00, -112.50,  0>,  2.5 texture { YourTexture } }
      bounded_by { sphere { <-23, -56.5, 0>, 70.033813 } }
   }


//--- Medium
#declare Meat5 =
   union {
      sphere { <  0.25,  -0.75, 0>,  2.5 texture { YourTexture } }
      sphere { < -3.00,   0.25, 0>,  2.5 texture { YourTexture } }
      sphere { < -4.50,   1.00, 0>,  2.5 texture { YourTexture } }
      sphere { < -6.75,   1.75, 0>,  2.5 texture { YourTexture } }
      sphere { < -8.50,   1.50, 0>,  2.5 texture { YourTexture } }
      sphere { < -9.75,   0.75, 0>,  2.5 texture { YourTexture } }
      sphere { <-11.00,  -0.75, 0>,  2.5 texture { YourTexture } }
      sphere { <-11.00,  -3.25, 0>,  2.5 texture { YourTexture } }
      sphere { <-11.75,  -5.25, 0>,  2.5 texture { YourTexture } }
      sphere { <-14.00,  -6.75, 0>,  2.5 texture { YourTexture } }
      sphere { <-16.75,  -0.00, 0>,  2.5 texture { YourTexture } }
      sphere { <-18.75,  -5.50, 0>,  2.5 texture { YourTexture } }
      sphere { <-20.75,  -4.75, 0>,  2.5 texture { YourTexture } }
      sphere { <-22.50,  -5.50, 0>,  2.5 texture { YourTexture } }
      sphere { <-24.25,  -5.75, 0>,  2.5 texture { YourTexture } }
      sphere { <-26.50,  -7.00, 0>,  2.5 texture { YourTexture } }
      sphere { <-28.00,  -8.50, 0>,  2.5 texture { YourTexture } }
      sphere { <-29.00, -11.00, 0>,  2.5 texture { YourTexture } }
      sphere { <-29.25, -13.00, 0>,  2.5 texture { YourTexture } }
      sphere { <-29.25, -15.50, 0>,  2.5 texture { YourTexture } }
      sphere { <-28.25, -17.00, 0>,  2.5 texture { YourTexture } }
      sphere { <-27.00, -19.00, 0>,  2.5 texture { YourTexture } }
      sphere { <-25.50, -20.50, 0>,  2.5 texture { YourTexture } }
      sphere { <-25.25, -22.50, 0>,  2.5 texture { YourTexture } }
      sphere { <-24.50, -25.25, 0>,  2.5 texture { YourTexture } }
      sphere { <-24.25, -27.50, 0>,  2.5 texture { YourTexture } }
      sphere { <-22.75, -29.00, 0>,  2.5 texture { YourTexture } }
      sphere { <-21.25, -30.50, 0>,  2.5 texture { YourTexture } }
      sphere { <-22.50, -32.00, 0>,  2.5 texture { YourTexture } }
      sphere { <-25.00, -34.50, 0>,  2.5 texture { YourTexture } }
      sphere { <-27.75, -35.25, 0>,  2.5 texture { YourTexture } }
      sphere { <-30.50, -35.75, 0>,  2.5 texture { YourTexture } }
      sphere { <-33.25, -35.00, 0>,  2.5 texture { YourTexture } }
      sphere { <-35.75, -34.50, 0>,  2.5 texture { YourTexture } }
      sphere { <-38.25, -34.50, 0>,  2.5 texture { YourTexture } }
      bounded_by { sphere { <-19, -17, -48.125>, 62.619287 } }
   }


//--- Short
#declare Meat6 =
   union {
      sphere { <  0.25,  -0.75, 0>,  2.5 texture { YourTexture } }
      sphere { < -2.00,  -0.25, 0>,  2.5 texture { YourTexture } }
      sphere { < -4.00,   0.50, 0>,  2.5 texture { YourTexture } }
      sphere { < -6.50,   1.50, 0>,  2.5 texture { YourTexture } }
      sphere { < -8.25,   0.25, 0>,  2.5 texture { YourTexture } }
      sphere { < -9.25,  -1.50, 0>,  2.5 texture { YourTexture } }
      sphere { < -9.00,  -2.75, 0>,  2.5 texture { YourTexture } }
      sphere { < -7.75,  -5.25, 0>,  2.5 texture { YourTexture } }
      sphere { < -8.00,  -7.00, 0>,  2.5 texture { YourTexture } }
      sphere { < -9.50,  -9.00, 0>,  2.5 texture { YourTexture } }
      sphere { <-11.50,  -9.75, 0>,  2.5 texture { YourTexture } }
      sphere { <-14.00, -10.25, 0>,  2.5 texture { YourTexture } }
      sphere { <-17.00,  -9.75, 0>,  2.5 texture { YourTexture } }
      sphere { <-19.00, -10.25, 0>,  2.5 texture { YourTexture } }
      sphere { <-20.25, -12.00, 0>,  2.5 texture { YourTexture } }
      sphere { <-20.50, -13.25, 0>,  2.5 texture { YourTexture } }
      sphere { <-22.50, -15.25, 0>,  2.5 texture { YourTexture } }
      sphere { <-24.50, -16.25, 0>,  2.5 texture { YourTexture } }
      sphere { <-26.50, -16.25, 0>,  2.5 texture { YourTexture } }
      sphere { <-28.25, -16.25, 0>,  2.5 texture { YourTexture } }
      sphere { <-30.50, -15.75, 0>,  2.5 texture { YourTexture } }
      sphere { <-32.00, -15.25, 0>,  2.5 texture { YourTexture } }
      sphere { <-34.00, -16.50, 0>,  2.5 texture { YourTexture } }
      sphere { <-34.50, -18.00, 0>,  2.5 texture { YourTexture } }
      sphere { <-35.25, -20.25, 0>,  2.5 texture { YourTexture } }
      sphere { <-34.50, -22.50, 0>,  2.5 texture { YourTexture } }
      sphere { <-34.00, -24.00, 0>,  2.5 texture { YourTexture } }
      sphere { <-32.75, -25.50, 0>,  2.5 texture { YourTexture } }
      sphere { <-31.75, -26.50, 0>,  2.5 texture { YourTexture } }
      sphere { <-30.75, -29.00, 0>,  2.5 texture { YourTexture } }
      sphere { <-29.50, -31.25, 0>,  2.5 texture { YourTexture } }
      sphere { <-28.25, -33.75, 0>,  2.5 texture { YourTexture } }
      sphere { <-27.50, -36.25, 0>,  2.5 texture { YourTexture } }
      sphere { <-27.50, -38.25, 0>,  2.5 texture { YourTexture } }
      sphere { <-26.50, -41.50, 0>,  2.5 texture { YourTexture } }
      sphere { <-26.25, -44.50, 0>,  2.5 texture { YourTexture } }
      sphere { <-25.75, -47.50, 0>,  2.5 texture { YourTexture } }
      sphere { <-26.25, -51.00, 0>,  2.5 texture { YourTexture } }
      sphere { <-27.75, -54.25, 0>,  2.5 texture { YourTexture } }
      bounded_by { sphere { <-17.5, -26.375, -48.125>, 66.445088 } }
   }

//---- Complete Eye Meat ready for patties
union {
  object { Meat1 translate z*-10 }
  object { Meat2 translate z*-16 }
  object { Meat6 translate z*-22 }
  object { Meat2 translate z*10 }
  object { Meat1 translate z*16 }
  object { Meat5 translate z*22 }
  object { Meat1 translate <0, -7,  -0> }
  object { Meat2 translate <0, -7,  -6> }
  object { Meat3 translate <0, -7, -12> }
  object { Meat4 translate <0, -7,   6> }
  object { Meat3 translate <0, -7,  12> }
  object { Meat6 translate <0,  7,  -0> }
  object { Meat5 translate <0,  7,  -6> }
  object { Meat6 translate <0,  7, -12> }
  object { Meat3 translate <0,  7,   6> }
  object { Meat1 translate <0,  7,  12> }
  rotate y*-50
}